Subject: RE: dissociation problem in PCM model ?

From: "Xavier ASSFELD" <Xavier.Assfeld !! cbt.uhp-nancy.fr>
Date: Fri, 8 Jul 2005 08:55:41 +0200

Hey,

This is because of the cavity! At equilibrium distance, your system is in
one cavity, but at large distance two cavities are needed. Continuum models
are able to handle one cavity, not two. I'm not aware of program able to
take care of that.
Yours.

			       ...Xav

Pr. Xavier Assfeld             Xavier.Assfeld !! cbt.uhp-nancy.fr
Chimie et Biochimie theoriques T: (33) 3 83 68 43 82
Faculte des Sciences           F: (33) 3 83 68 43 71
54506 Vandoeuvre, France       http://www.cbt.uhp-nancy.fr

X> -----Message d'origine-----
X> De : Computational Chemistry List [mailto:chemistry-request !! ccl.net]De
X> la part de Elmar Gerwalin
X> Envoye : jeudi 7 juillet 2005 22:30
X> A : CHEMISTRY !! ccl.net
X> Objet : CCL: dissociation problem in PCM model ?
X>
X>
X> Hi,
X>
X> I'm trying to describe dissociation processes in some small
X> organic molecules.
X> Therefore, I'm using B3LYP+SCRF(C-PCM, solvent=methanol) single
X> point jobs to get the
X> solvation energy at each step. Finally, a potential energy curve
X> E(R) is my goal.
X> R is the bond distance I'm interested in; e.g. a C-O, C-Cl bond
X> or , for testing purposes
X> Na-Cl.
X>
X> But, unfortunately, wrong asymptotic behaviour (like a "size
X> inconsistency problem") is
X> observed in all cases: the "supermolecule's" solvation energy at
X> large distances (10 or 20 A)
X> is differing about more than 20 kcal/mole from the sum of the
X> solvation energies of the two ions.
X>
X> My question is: is the problem known (references ?)? How can be
X> it be accounted for ?
X> Do I have to use specific energy terms given in gaussian's
X> output and/or male a correction to them ?
X>
X> Any help is appreciated.
X>
X> Bye,
X>
X> Yours,
X>  Elmar
X>
X>
X> --
X> ========================================================
X> Elmar Gerwalin ,   University of Kaiserslautern,Germany
X>                    Dept. of Theoretical Chemistry
X>                    elg !! chemie.uni-kl.de
X> ========================================================
X>
X>
X> -= This is automatically added to each message by the mailing script =-
X> To send e-mail to subscribers of CCL put the string CCL: on your
X> Subject: line
X> and send your message to:  CHEMISTRY !! ccl.net
X>
X> Send your subscription/unsubscription requests to:
X> CHEMISTRY-REQUEST !! ccl.net
X> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
X>
X> If your is mail bouncing from ccl.net domain due to spam filters, please
X> use the Web based form from CCL Home Page
X> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
X>
X>
X>
X>
X>